* {
    padding: 0;
    margin: 0px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    line-height: 2;
}

body {
    background-color: #18191A;
    padding-top: 9%;
    padding-bottom: 2%;
    text-align: center;
}

#mainn {
    position: fixed;
    float: inherit;
    top: 0px;
    width: 100%;
    background-color: #242526;
    border-end-end-radius: 700%;
    border-end-start-radius: 700%;
    box-shadow: 20px 0px 50px black;

}

#mainn ul {
    text-align: center;
    list-style-type: none;
}

#mainn ul li {
    display: inline;
    margin-top: 10%;
    margin-right: 10px;
    margin-left: 10px;

}

#mainn ul a img {
    margin: 5px;
    width: 4%;
    border-radius: 50%;
}

#mainn ul div.txt {
    padding-bottom: 10px;
}

#mainfooter {
    position: fixed;
    float: inherit;
    bottom: 0px;
    width: 100%;
    background-color: #242526;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
    box-shadow: -20px 0px 50px black;
}


#mainfooter ul {
    text-align: center;
    list-style-type: none;
}

#mainfooter ul li {
    display: inline;
    margin-top: 10%;
    margin-right: 10px;
    margin-left: 10px;

}

#mainfooter ul a img {
    margin: 5px;
    width: 4%;
    border-radius: 50%;
}

#mainfooter ul div.txt {
    padding-bottom: 10px;
}

#mainfooter ul li a {
    text-decoration: none;
    color: rgb(185, 59, 0);
    text-transform: uppercase;
}

#mainfooter ul li a.S {
    color: rgb(247, 123, 65);
    font-weight: bold;
}

#mainfooter ul li a:hover {
    color: rgb(250, 124, 69);
    text-decoration: underline;
}



#mainn ul li a {
    text-decoration: none;
    color: rgb(185, 59, 0);
    text-transform: uppercase;
}

#mainn ul li a.S {
    color: rgb(247, 123, 65);
    font-weight: bold;
}

#mainn ul li a:hover {
    color: rgb(250, 124, 69);
    text-decoration: underline;
}


#main div.frames {
    display: inline;
}

.iframe1 {
    width: 400px;
    box-shadow: 20px 20px 50px black;
    border-radius: 10px;
}

.iframe2 {
    width: 400px;
    box-shadow: 20px 20px 50px black;
    border-radius: 10px
}

#main div.pic a img {
    width: 100px;
    width: 100px;
    border-radius: 100%;
}

#main div.pic1 a img {
    width: 100px;
    width: 100px;
}

#join p {
    color: rgb(185, 59, 0);
}

h1 {
    color: rgb(185, 59, 0);
}

h2 {
    color: rgb(185, 59, 0);
}

h3 {
    color: rgb(185, 59, 0);
}

h4 {
    color: rgb(185, 59, 0);
}

h5 {
    color: rgb(185, 59, 0);
    text-align: center;
}

h6 {
    color: rgb(185, 59, 0);
}

a {
    text-decoration: none;
}

#main div.stat {
    color: yellow
}

#main div.stat1 {
    color: greenyellow;
}

h2 div.pic img {
    width: 300px;
}

body::-webkit-scrollbar {
    width: 1em;
}

body::-webkit-scrollbar-track {
    background-color: #18191A;
    box-shadow: inset 0 0 6px black;
}

body::-webkit-scrollbar-thumb {
    background-color: rgb(247, 123, 65);
    box-shadow: inset 0 0 6px black;
}

#main p {
    color: rgb(247, 123, 65);
    font-size: 20px;
}

#mainfooter p {
    font-size: 17px;
    color: rgb(247, 123, 65);
}




#downloads h1 {
    text-align: center;
    padding-bottom: 5%;
}

#downloads {
    padding-top: 12%;
    align-content: center;
}

#downloads h3 {
    margin-left: 1.5%;
    margin-right: 1.5%;
    margin-top: 20px;
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: center;
    gap: 0.05%;
    width: 97%;
    height: 150%;
}

#downloads section.item {
    background-color: bisque;
    margin: 100px;
    width: 15%;
    height: 5%;
    padding: 0.5%;
    flex: 2 1 auto;
    order: 1;
    justify-content: center;
    text-align: center;
    box-shadow: 20px 20px 50px black;
    border-radius: 35px;
}

#downloads section.pic a {
    display: inline-block;
    text-align: center;
    margin: 5px;
}

#downloads section.pic a img {
    height: 50%;
    width: 50%;
    border-radius: 0px;
    text-align: center;
}

#downloads section.pic img.T {
    height: 50%;
    width: 50%;
    border-radius: 0px;
    align-self: center;
}


#main a img {
    /*border-radius: 45px 45px 45px 45px;*/
    background-color: #ffffff00;
}

#mainfooter div.pic a img {
    width: 50px;
    width: 50px;
    border-radius: 100%;
}

div.pic {
    padding-top: 0.5%;
}

div.pic1 {
    padding-top: 0.5%;
    border-radius: 0%;
}


a.invite {
    text-align: center;
    text-decoration: none;
    color: darkcyan;
    text-align: justify;
    background-color: lightcyan;
    padding-left: 25.5%;
    padding-right: 25.5%;
    padding-top: 1%;
    padding-bottom: 1%;
}

a.inviteIL {
    text-align: center;
    text-decoration: underline;
    color: darkcyan;
    text-align: justify;
}

img.download {
    width: 65%;
}

div.download {
    display: inline-block;
    width: 75%;
}

div.download section {
    width: 45%;
    display: inline-block;
    text-align: center;
    margin: 5px;
}

div.download section h3 {
    padding-left: 25%;
    width: 50%;
}

h1.line {
    color: rgb(247, 123, 65);
    text-decoration-line: underline;
    text-decoration: wavy underline;
    text-decoration-color: rgb(185, 59, 0);
}

h2.line {
    color: rgb(247, 123, 65);
    text-decoration-line: underline;
    text-decoration: wavy underline;
    text-decoration-color: rgb(185, 59, 0);
}

h3.line {
    color: rgb(247, 123, 65);
    text-decoration-line: underline;
    text-decoration: wavy underline;
    text-decoration-color: rgb(185, 59, 0);
}

h4.line {
    color: rgb(247, 123, 65);
    text-decoration-line: underline;
    text-decoration: wavy underline;
    text-decoration-color: rgb(185, 59, 0);
}

h5.line {
    color: rgb(247, 123, 65);
    text-decoration-line: underline;
    text-decoration: wavy underline;
    text-decoration-color: rgb(185, 59, 0);
}

h6.line {
    color: rgb(247, 123, 65);
    text-decoration-line: underline;
    text-decoration: wavy underline;
    text-decoration-color: rgb(185, 59, 0);
}


#games {
    width: 71%;
    align-content: center;
    padding-left: 14%;
    padding-right: 15%;
}

#origins {
    background-color: black;
}

section.Title {
    float: left;
    width: 100%;
    background-color: dimgray;
}

section.Title h1 {
    text-align: center;
    line-height: 40px;
}

section.S4 {
    width: 293.337487px;
    background-color: lightslategray;
    float: left;
    height: 320px;
    padding: 20px;
}

section.S4 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}

section.S4 img.imgs {
    height: 65%;
    width: 45%;
}

section.S4 img.imgn {
    width: 50%;
}

section.S4 section.Title {
    float: left;
    width: 293.337487px;
    height: 40px;
}

section.S4 section.Title h2 {
    text-align: center;
    line-height: 40px;
}

section.S4 p {
    text-align: center;
}

a.link {
    text-align: center;
    text-decoration: none;
    color: darkcyan;
    text-align: justify;
    background-color: lightcyan;
    padding-left: 45.5%;
    padding-right: 45.5%;
}